html {
    font-size: 15px;
}


body {
    width: 100%;
}

.pobing_box {
    width: 100vw;
    overflow: hidden;
   
}

* {
    margin: 0;
    padding: 0; 
}

.pobing_box .top {
    height: 10.9vw;

    border-bottom: 1px white solid;
    /* background-color: rgb(37, 63, 112); */
    background-image: linear-gradient(to left, rgb(13,
                45,
                83), rgb(35,
                77,
                117), rgb(63,
                117,
                161));
    position: relative;
    
}

.pobing_box .biaotou {
    width: 24vw;
    margin: 0 auto;
    position: absolute;
    top: -1.6vw;
}

.nav {
    display: inline-block;
    height: 11.7vw;
    width: 75.9vw;
    display: flex;
    justify-content: space-around;
    align-items: center;
    list-style-type: none;
    position: absolute;
    left: 24vw;
    top: -1vw;

}

/* @media screen and (min-width：500px) {
    .tech_box .nav {
        height: 500px;
    }
} */

.nav a {
    display: block;
    color: white;
    text-decoration: none;
    font-size: 1.6vw;

}

.borderbox {
    width: 0.1vw;
    height: 5vw;
    background: white;
    display: inline-block;
    position: absolute;
    top: 2.88vw;
    left: 23.9vw;
}

.pobing_box .content {
    width: 100vw;
    height: 250.2vw;
    position: relative;
    
    background-image: linear-gradient(to top left, rgb(17, 62, 135), rgb(80, 174, 200), rgb(108, 204, 233));
   overflow: hidden;
}


.pobing_box .person {
    width: 100vw;
    margin: 0 auto;
    position: absolute;
    top: -2.88vw;
     z-index: 1;
}



.pobing_box .cha_vid_bg {
    width: 80vw;
    height:186vw ;
    display: inline-block;
    position: absolute;
    margin-left: 10vw;
    z-index: 0;
    top: 52vw;
    background: rgb(166, 215, 230);
    border-radius: 5vw 5vw 5vw 5vw;
    
}

.xia {
    width: 74vw;
    position: absolute;
    margin-left: 13.1vw;
    top: 57.2vw;
    z-index: 5;
}



.video1 {
    width: 35.1vw;
    position: absolute;
    margin-left: 14.8vw;
    top: 76.2vw;
    z-index: 999;
    border-radius: 3vw 3vw 3vw 3vw;
}



.video2 {
    width: 35.1vw;
    position: absolute;
    margin-left: 50.4vw;
    top: 128.3vw;
    z-index: 999;
    border-radius: 3vw 3vw 3vw 3vw;
}


.back {
    position: fixed;
    left: 93vw;
    top: 46vw;
    /* height: 20vw; */
    z-index: 1000;
}
.back img {
    width: 3.6vw;
    /* height: 8vw; */
  }


.video3 {
    width: 35.1vw;
    position: absolute;
    margin-left: 14.8vw;
    top: 175.9vw;
    z-index: 999;
    border-radius: 3vw 3vw 3vw 3vw;
}




.part3{
    background-image: linear-gradient(to right,rgb(63,117,161),rgb(14,47,85));
    height: 12vw;
    top: 0vw;
    position: relative;
    width: 100vw;
    z-index: 6;
}
.down1{
    display: flex;
    justify-content: space-around;
    align-items: center;
    list-style-type: none;
    position: relative;
    height: 3vw;
    top: 2vw;
    font-size: 1vw;
    color: white;
}
.weizhi{
    margin-top: -2vw;
}
.down2{
    display: flex;
    justify-content: space-around;
    align-items: center;
    list-style-type: none;
    height: 3vw;
    font-size: 1vw;
    position: relative;
    top: 2vw;
    color: white;
}
.down3{
  display: flex;
  justify-content: space-around;
  align-items: center;
  list-style-type: none;
  position: relative;
  top: 2vw;
  height: 3vw;
  font-size: 1vw;
  color: white;
}
.downword{
  color: white;
  text-decoration: none;
}
.iconaddress{
    height: 2vw;
    width: 2vw;
}
.iconmail{
    height: 2vw;
    width: 2vw;
}
.icontel{
    height: 2vw;
    width: 2vw;
}
.addre{
    display: block;
}
.shu{
    margin-left: 0vw;
    display: block;
}
.tele{
    margin-left: 0vw;
    display: block;
}
.bottom0{
    z-index: 5;
    display: block;
    height: 12vw;
}










